<!--
function showSubmit()
{
if(formCheck()){
var str= '';
str= '/feedback/guestok.asp?' +'&message='+document.adv.content.value+'&sender_email='+document.adv.sender_email.value;                
document.adv.content.value = ""
document.adv.sender_email.value = "请输入您的电子邮箱"
win=window.open(str,'contact','width=550,height=330,scroll bars=no,status=no,toolbar=no,menubar=no,location=no');win.focus(); 
}
}
function formCheck()
{
var msg = "";
if (document.adv.content.value == "")
{
msg = "请填上您的建议！ \n";
}
var str1 = document.adv.sender_email.value

if(str1.indexOf("@") == -1 || str1.indexOf(".") == -1){
msg += "您添的信箱格式不正确！ \n"
}

if( msg != "" ) {
str1 = "对不起，由于您的信息不全，\n";
str1 += "所以没有递交成功！\n\n";
msg = str1 + msg;
msg +=  "\n请在填全信息后再递交一次。谢谢！"
alert(msg);
return false;
}else{
var str1 = document.adv.sender_email.value
if(str1 == "")
{
document.adv.sender_email.value="a@a.a"    
}
}

var s = "\n=============\n";
s += "\n建议:";
s += document.adv.content.value;
document.adv.message.value = s;
return true;
}
-->